/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

ul#superfish-1 {
  max-width: 1080px;
  float: none;
  margin: 0 auto;
}

#block-superfish-1,
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default li li,
.sf-menu.sf-style-default li li li {
  background: #353535;
  height: 57px;
}

.sf-menu.sf-style-default ul {
  overflow: visible !important;
}

.sf-menu.sf-style-default li a,
.sf-menu.sf-style-default li a:visited,
.sf-menu.sf-style-default span.nolink {
  padding: 21px 25px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  color: #ededed;
  border: none;
}

.sf-menu.sf-style-default span.nolink:hover,
.sf-menu.sf-style-default a:hover,
.menuparent span:hover {
  color: #ffb310;
  background-color: #000000;
}

#superfish-1 .active-trail {
  color: #ffb310;
  background-color: #000000;
}

.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default li a:focus,
.sf-menu.sf-style-default li a:hover,
.sf-menu.sf-style-default li a:active,
.sf-menu.sf-style-default span.nolink:hover,
#superfish-1 .active-trail .active {
  color: #ffb310;
  background-color: #000000;
  transition: 1.3s;
  text-decoration: none;
}

#superfish-1 > li.active-trail > a,
#superfish-1 > .active-trail span {
  color: #ffb310;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  top: 57px;
}

.active-trail i.fa.fa-home {
  color: #ffb310;
}

.menuparent a > .sf-sub-indicator,
span.nolink > .sf-sub-indicator {
  top: 1.5em;
}

.menuparent a > .sf-sub-indicator span.nolink:hover {
  color: #ffb310;
}

i.fa.fa-sort-desc {
  float: right;
  margin: -1px 0px 0px 7px;
}
.keepsake i a {
  display: none;
}
@media (max-width: 930px) {
  #block-superfish-1 {
    display: none;
  }
}

.page-node-9431 #page-content-container .col-lg-6 {
  width: 100% !important;
  padding: 0px;
}
.page-node-9431 #page-content {
  padding: 0px;
}

.page-node-9431 #page-banner {
  display: none;
}
.page-node-9431 #block-easy-breadcrumb-easy-breadcrumb {
  display: none;
}
.page-node-9431 #page-title {
  display: none;
}
.page-node-9431 .column-1 {
  padding: 0px;
}
.pio-wrap {
  margin-top: 70px;
}
.pio-wrap p {
  font-size: 24px;
  line-height: 36px;
  font-weight: 300;
  margin-bottom: 40px;
}
.pio-wrap p a {
  font-weight: 400;
}
.pio-wrap li {
  font-size: 24px;
  line-height: 36px;
  font-weight: 300;
}
.pio-wrap > div {
  max-width: 1008px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
.page-node-9431 #page-content ul li {
  background-image: none;
  padding-left: 10px;
  margin-bottom: 0px;
}
.page-node-9431 #page-content ul {
  list-style-type: initial;
  margin-left: 20px;
}
.hero-heading {
  font-weight: 500;
  color: #ffffff;
  font-size: 36px;
  line-height: 42px;
  margin: 0 auto;
  width: 739px;
  margin-bottom: 15px;
}
.hero-tag {
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  margin: 0 auto;
  max-width: 739px;
  margin-bottom: 20px;
  font-weight: 300;
}
.page-node-9431 .hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.page-node-9431 .hero-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 779px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

.page-node-9431 aside {
  display: none !important;
}
a.pio-button {
  margin: 60px auto 0px;
  max-width: 202px;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff !important;
  line-height: 21px;
  padding: 22px 58px;
  background-color: rgba(140, 29, 64);
  border: 1px solid #ffffff;
  border-radius: 4px;
}
.head-button a.pio-button {
  background-color: rgba(140, 29, 64, 0.75);
}
a.pio-button:hover {
  background-color: #a34a66;
}
a.pio-button:hover {
  text-decoration: none;
}
.page-node-9431 hr {
  max-width: 1170px;
  margin-bottom: 60px;
  margin-top: 60px;
}
.page-node-9431 .quote-wrap {
  display: flex;
  max-width: 968px;
  margin: 0 auto;
}
.page-node-9431 .quote-img {
  min-width: 220px;
}
.page-node-9431 .quote-container {
  background-color: #eeeeee;
  padding-top: 60px;
  padding-bottom: 60px;
  width: 100%;
  max-width: 100%;
}
.page-node-9431 .pio-button {
  max-width: 968px;
  margin: 0 auto;
}
.page-node-9431 .quote-button {
  max-width: 968px;
  text-align: center;
  margin: 43px auto 40px;
}
.page-node-9431 .footer {
  margin-top: 40px;
}
.page-node-9431 .hero {
  background-image: url("/sites/default/files/images/biodesign-c-mobile.png");
  height: 600px;
  background-position: top;
  padding-bottom: 20px;
  background-size: cover;
}
.quote-author p {
  font-size: 18px;
  line-height: 25px;
}
.page-node-9431 .contact-info {
  margin-top: 80px;
}
.page-node-9431 .head-button {
  text-align: center;
  margin-top: 60px;
}
.page-node-9431 .area-flex {
  text-align: center;
  flex: 1 0 30%;
  max-width: 246px;
  margin: 34px 30px 0px;
}
.page-node-9431 .area-flex p {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.page-node-9431 .area-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 60px;
}

#block-views-homepage-news-block-1
  .views-row.empty
  .views-field-field-news-tag
  .field-content {
  display: none;
}

.hero-mobile-head {
  display: none;
}

.page-node-9431 #page-content:first-child {
  background: none;
  min-height: 0px;
  width: 100%;
  padding-top: 0px;
}
.page-node-9431 .pio-content p {
  color: #4a4a4a;
}
.page-node-9431 .areas p {
  color: #4a4a4a;
}
.page-node-9431 hr {
  border-top: 1px solid #d8d8d8;
}
.quote-text p {
  margin-bottom: 20px;
  color: #4a4a4a;
}
.contact-info p {
  color: #4a4a4a;
}

#edit-submitted-group-size > .form-item {
  display: inline-block;
  width: 50%;
  padding-left: 0;
}

#edit-submitted-group-size label {
  display: block;
  width: 100%;
  max-width: 98%;
  margin: 0 auto;
  padding: 10px 15px;
  text-align: center;
  background: #eee;
  border-radius: 4px;
}

#edit-submitted-group-size input {
  visibility: hidden;
}

.webform-client-form-9762 .webform-datepicker .form-item {
  display: none;
}

.webform-client-form-9762 .form-type-webform-time .form-item {
  display: inline-block;
  width: 31%;
  margin-right: 0.5%;
}

.webform-client-form-9762 .form-type-webform-time .form-item:nth-child(2) {
  margin: 0 2% 0 0.5%;
}

.webform-client-form-9762 .form-type-webform-time .form-radios {
  display: inline-block;
  width: 25%;
}

.webform-client-form-9762 .webform-datepicker > input {
  height: 26px;
  width: 30px;
}

.page-node-9431 .header-image {
  max-width: 554px;
  margin-left: -200px;
  margin-bottom: -50px;
}

#node-9762 .submitted,
#node-9762 .webform-component--status,
.page-node-9762.page-node-submission-edit .form-item-submitted-status,
.page-node-9762.page-node-done #block-easy-breadcrumb-easy-breadcrumb,
#node-9762 .webform-component--notes,
.page-node-9762.page-node-submission-edit .webform-component--notes,
#node-9762 .webform-component--actual-date,
.page-node-9762.page-node-submission-edit .webform-component--actual-date {
  display: none;
}

.page-node-9762.page-node-submission-edit
  #block-easy-breadcrumb-easy-breadcrumb,
.page-node-9762.page-node-submission-edit .nav-tabs,
.page-node-9762.page-node-submission-delete
  #block-easy-breadcrumb-easy-breadcrumb,
.page-node-9762.page-node-submission-delete .nav-tabs {
  display: none;
}

.webform-component--delete-webform-submission {
  display: none;
}

.page-node-submission-edit .webform-component--delete-webform-submission {
  display: block;
}

#asu_hdr {
  font-size: 1.2rem;
}

@media (max-width: 550px) {
  .view-homepage-themed-promotions .featured-story,
  .view-homepage-themed-promotions .remaining-stories {
    display: block !important;
    width: 100% !important;
  }
  .view-homepage-themed-promotions
    .remaining-stories
    .story-wrap:nth-child(odd) {
    padding-right: 15px;
    padding-left: 0;
  }
  .view-homepage-themed-promotions
    .remaining-stories
    .story-wrap:nth-child(even) {
    padding-right: 0;
    padding-left: 15px;
  }
}

@media only screen and (max-width: 739px) {
  .page-node-9431 .area-container {
    display: block;
    width: 100%;
  }
  .page-node-9431 .hero-wrap {
    display: block;
    width: 100%;
  }
  .page-node-9431 .hero-heading {
    display: block;
    width: 100%;
  }
  .pio-wrap > div {
    padding-left: 40px;
    padding-right: 40px;
  }
  .page-node-9431 .quote-wrap {
    display: block;
    width: 100%;
  }
  .page-node-9431 .area-flex {
    margin: 30px auto;
  }
  .page-node-9431 .quote-img {
    text-align: center;
    margin-bottom: 30px;
  }
  .page-node-9431 hr {
    margin-bottom: 30px;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 1000px) {
  .page-node-9431 .hero {
    padding-top: 0px;
    background-image: url("/sites/default/files/images/biodesign-c-mobile.png");
  }
  .hero-mobile-head {
    display: block;
    font-weight: 600;
    color: #ffffff;
    font-size: 50px;
    line-height: 60px;
  }
}

@media only screen and (max-width: 768px) {
  .page-node-9431 .hero-wrap {
    padding-left: 40px;
    padding-right: 40px;
  }
  .page-node-9431 .hero {
    height: auto;
    padding-bottom: 60px;
    padding-top: 60px;
  }
}

@media only screen and (max-width: 425px) {
  .page-node-9431 .pio-content p {
    font-size: 22px !important;
    line-height: 28px !important;
  }
  .page-node-9431 .area-flex p {
    font-size: 22px !important;
    line-height: 28px !important;
  }
  .page-node-9431 .pio-content li {
    font-size: 22px;
    line-height: 28px;
  }
  .hero-tag {
    font-size: 22px !important;
    line-height: 28px !important;
  }
}

@media only screen and (max-width: 1200px) {
  .page-node-9431 .header-image {
    max-width: 350px;
    margin-left: 0px;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 1000px) {
  .page-node-9431 .header-image {
    display: none;
  }
}

#block-og-menu-og-single-menu-block ul.nav li.dropdown ul.dropdown-menu {
  display: block;
  box-shadow: unset;
  border-left: 0;
}
#block-og-menu-og-single-menu-block
  ul.nav
  li.dropdown
  ul.dropdown-menu
  .leaf
  a {
  padding-left: 20px;
}
#block-og-menu-og-single-menu-block a[href="/"].dropdown-toggle {
  background: #e6e6e6;
  pointer-events: none;
  cursor: default;
}
.node-type-centers.og-context-node-10077 #page-banner-image,
.page-node-10080.og-context-node-10077 #page-banner-image {
  background-position-y: 40% !important;
}
.og-context-node-10077 #page-banner-image {
  background-position-y: 47% !important;
}
.download-cxfel,
.link-cxfel {
  display: inline-flex;
  /* box-shadow: 0px 0px 5px 1px #2ec7feb0; */
  border-radius: 4px;
  margin: 20px 0;
  margin-right: 20px;
  position: relative;
  background: #990033;
}
.download-cxfel::after,
.link-cxfel::before {
  content: "\f019";
  display: inline-block;
  font-family: FontAwesome;
  padding: 10px 15px 10px 0;
  vertical-align: middle;
  font-size: 20px;
  color: #fff;
}
.link-cxfel::before {
  content: "\f0c1";
}
.download-cxfel a,
.link-cxfel a {
  color: #ffffff !important;
  font-size: 18px;
  padding: 10px;
  transition: 0.3s;
  vertical-align: middle;
  text-decoration: none;
}
.download-cxfel a:hover,
.link-cxfel a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.expand-infographic {
  width: 500px;
  position: relative;
  transition: 0.3s;
}
.expand-infographic::after,
.close-infographic::after {
  content: "\f065";
  display: inline-block;
  font-family: FontAwesome;
  position: absolute;
  right: -50px;
  font-size: 35px;
  background: #d5d5d5;
  color: #fefefe;
  width: 50px;
  height: 50px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  transition: 0.9s;
}
.close-infographic::after {
  content: "\f00d";
}
.expand-infographic:hover:after,
.close-infographic:hover:after {
  color: #392c25;
  transform: scale(1.5);
}
.cxfel-infographic {
  position: relative;
}
.cxfel-infographic::after {
  content: "\f065";
  display: inline-block;
  font-family: FontAwesome;
  position: absolute;
  right: 5px;
  font-size: 20px;
  color: #ffffff;
  cursor: pointer;
  transition: 0.6s;
  opacity: 0.6;
}
.cxfel-infographic:hover:after {
  opacity: 1;
  transform: scale(1.3);
}

.close-infographic {
  /*position: absolute;
  width: 100%;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);*/

  transition: 0.3s;
  position: relative;
  transform: scale(1.7);
  margin: 150px 0;
}

/*

*/
.researchers {
  border: 0;
  table-layout: fixed;
}
.researchers td {
  border: 0;
  width: 30% !important;
  padding: 20px 10px;
  vertical-align: top;
  text-align: center;
}
.researchers td img {
  display: none;
}
.researchers td .researcher-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 120px;
  width: 120px;
  border-radius: 50%;
  margin: auto;
  margin-bottom: 20px;
}
.researchers td p:first-of-type {
  color: #990033 !important;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
}
.researchers td p:nth-of-type(2) {
  margin: 0 0 14px;
  color: #4c4c4c;
  font-size: 15px;
}
@media (max-width: 860px) {
  .researchers td {
    width: 100% !important;
    display: inline-block;
  }
  .researchers td .researcher-img {
    float: left;
    margin-right: 20px;
    margin-left: 20px;
  }
  .researchers td p {
    position: relative;
    top: 20px;
    max-width: 300px;
    margin: auto !important;
  }
}
.link-to-cafel a {
  border: unset !important;
  max-width: unset !important;
  text-decoration: none;
  transition: 0.3s;
  margin: 0 auto !important;
  margin-bottom: 20px !important;
}
.link-to-cafel a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.link-to-cafel span {
  font-size: 60px;
  color: #ffc627;
  line-height: 60px;
  font-weight: bold;
}
@media (max-width: 1140px) {
  .link-to-cafel span {
    font-size: 50px;
  }
}
@media (max-width: 920px) {
  .link-to-cafel span {
    font-size: 40px;
  }
}
.view-homepage-factoids hr {
  border-top: 1px solid #979797;
}

.og-context-node-10077 p {
  font-size: 15px;
  line-height: 1.5;
  font-family: Roboto;
  color: #4c4c4c !important;
  font-weight: 300;
}
.btn-danger {
  color: #fff !important;
}

.view-id-jobs.view-display-id-block_1 {
  padding: 0px 45px 20px 50px;
}

.view-id-jobs.view-display-id-block_1 .view-content {
  padding: 0 0 20px 20px;
}

.view-id-jobs.view-display-id-block_1 .view-content h3 {
  background-image: url(/sites/all/themes/biodesign/img/bullet.png);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 15px;
  font-size: 14px;
  font-style: italic;
  color: #000 !important;
  margin-bottom: 5px;
}

.view-id-jobs.view-display-id-block_1 .view-content .views-row {
  padding-left: 15px;
  margin-bottom: 5px;
}

.view-id-jobs.view-display-id-block_1 .view-content .views-row-last {
  margin-bottom: 15px;
}

.region-highlighted .views-field-field-featured-title a,
.region-content a,
.region-footer .promotion-title a,
#page-content a:not(.pio-button):not(.btn-danger),
#leadership-container a,
#page-content-footer a,
#about-container a:first-of-type,
.biodesign-news a h3,
.recent-news a h3,
.download-link a,
:not(.download-cxfel a) {
  /*  border-bottom: 1px dotted #8c1d40;
  text-decoration: none;
  color: #8c1d40 !important;
  transition: all 0.25s ease-in-out 0s;*/
}

.biodesign-news a h3,
.recent-news a h3 {
  display: unset;
}

#block-views-homepage-factoids-block .field-name-field-document-title a {
  border-bottom: 1px dotted #fff;
  display: inline-block;
  transition: all 0.25s ease-in-out 0s;
}
.view-footer-link {
  border-radius: 4px;
  transition: all 0.25s ease-in-out 0s;
}

.region-highlighted .views-field-field-featured-title a:hover,
.region-content a:hover,
#block-views-homepage-factoids-block .field-name-field-document-title a:hover,
.view-footer-link:hover,
.region-footer .promotion-title a:hover,
#page-content a:hover,
#leadership-container a:hover,
#page-content-footer a:hover,
#about-container a:hover,
.biodesign-news a:hover,
.recent-news a:hover,
.download-link a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.view-tour-manager .view-header {
  float: right;
  margin-top: 30px;
}

.page-manager-fusion .region #block-system-main a {
  color: #FFF !important;
}

.profile {
  max-width: 85px !important;
}

#block-nice-menus-3 {
  position: relative;
}

.node-type-people #block-system-main .info-box {
  margin-bottom: 20px;
}

.profile-thumb {
  display: inline-block;
  height: 85px;
  overflow: hidden;
  margin-bottom: 40px;
}

.directory tr {
  margin-bottom: 40px;
}

.photo-box {
  height: 105px;
  overflow: hidden;
  margin-bottom: 40px;
}

.page-node-6646 h1.biodesign-page-header,
.page-node-8446 h1.biodesign-page-header,
.page-node-1682 h1.biodesign-page-header,
.page-node-4342 h1.biodesign-page-header,
.page-node-1680 h1.biodesign-page-header,
.page-node-11582 h1.biodesign-page-header,
.page-node-11565 h1.biodesign-page-header,
.page-node-1676 h1.biodesign-page-header,
.page-node-pending1681 h1.biodesign-page-header,
.page-node-pending1683 h1.biodesign-page-header{
  display: none;
}



/* ---------- Biodesign EU ----------- */

.table-hover-images{
	table-layout: fixed;
	width:100%;
	margin-top: 5px;
}
.EU-research{
  margin-top: 36px;
}
.EU-research tr td{
  display: inline-block;
}
.table-hover-images tr td img,
.EU-research tr td img{
	display: none;
}
.table-hover-images tr td{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 300px;
  border: unset;
  display: inline-block;
  width: 30.55%!important;
  margin: 10px;
	position: relative;
	padding: 0!important;
}
.EU-research tr td:first-of-type{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 210px;
  border: unset;
  width: 30%!important;
  margin: 7px;
  position: relative;
  padding: 0!important;
  margin-top: 70px;
}
.EU-research tr td:last-of-type{
padding: 20px;
  width: 68%!important;
  vertical-align: top;
  padding-top: 0;

}
@media (max-width:1150px){
	.table-hover-images tr td{
  width: 30.5%!important;
	}
}
@media (max-width:1105px){
	.table-hover-images tr td{
  width: 30.2%!important;
	}
}
@media (max-width:1030px){
	.table-hover-images tr td{
  width: 30%!important;
	}
}

@media (max-width:825px){
	.table-hover-images tr td{
		width: 93%!important;
		background-position: center 20%;
	}
}
@media (max-width:774px){
	.EU-research tr td:first-of-type{
		width: 38%!important;

	}
  .EU-research tr td:last-of-type{
		width: 58%!important;

	}
}
@media (max-width:560px){
	.EU-research tr td:first-of-type{
		width: 100%!important;

	}
  .EU-research tr td:last-of-type{
		width: 100%!important;
    padding-top: 30px;

	}
}

.table-hover-images tr td .gradient-bg p,
.EU-research tr td .gradient-bg p{
	color: #FFFFFF!important;
	font-size: 21px!important;
	font-weight: bold!important;
      margin-bottom: 0!important;
}

@media (max-width:1145px){
	.table-hover-images tr td .gradient-bg p,
  .EU-research tr td .gradient-bg p{
	font-size: 30px;
	line-height: 38px;
  }
}

@media (max-width:1070px){
	.table-hover-images tr td .gradient-bg p,
  .EU-research tr td .gradient-bg p{
	font-size: 25px;
	line-height: 32px;
  }
}
@media (max-width:970px){
	.table-hover-images tr td .gradient-bg p,
  .EU-research tr td .gradient-bg p{
		font-size: 33px;
		line-height: 40px;
  }
}
.table-hover-images tr td .hover-text{
	position: absolute;
	top: 0;
	background: #ffffffe8;
	transition: 0.3s;
	height: inherit;
	padding: 35px 40px;
	opacity: 0;
	transform: translateY(30%);
	    visibility: hidden;
			overflow: auto;
      width: 100%;
}
.table-hover-images tr td:hover .hover-text{
 opacity: 1;
 transform: translateY(0);
     visibility: visible;
}

.table-hover-images tr td:hover .gradient-bg{
 opacity: 0;

}
.table-hover-images tr td .hover-text p{
	color: #4A4A4A;
	font-family: Roboto;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 10px;
}
.table-hover-images tr td .hover-text p:first-of-type{
	font-size: 24px!important;
	font-weight: bold!important;
	margin: 0!important;
	border: unset!important;
	position: unset!important;
	transform: unset!important;
	padding-bottom: 10px!important;

	}
.table-hover-images tr td .hover-text ul{
	margin-bottom: 0;
	padding-left: 30px;
}


.table-hover-images tr td .gradient-bg{
  transition: 0.3s;
      width: 104%;
      padding: 7px;
      text-align: center;
      min-height: 70px;
      height: initial;
      background: #FFC627;
      vertical-align: middle;
      display: grid;
      position: absolute;
      bottom: 30px;
      left: 50%;
      transform: translateX(-50%);
}
.EU-research tr td .gradient-bg{
  transition: 0.3s;
width: 104%;
padding: 7px;
text-align: center;
min-height: 70px;
height: initial;
background: #FFC627;
vertical-align: middle;
display: grid;
position: relative;
/* bottom: 30px; */
left: 50%;
transform: translateX(-50%);
top: -70px;
}
.table-hover-images tr td .gradient-bg::before,
.table-hover-images tr td .gradient-bg::after,
.EU-research tr td .gradient-bg::before,
.EU-research tr td .gradient-bg::after{
  position: absolute;
content: "";
width: 0;
height: 0;
border-top: 7px solid #FF7F32;
opacity: 1;
transition: opacity 0.5s;
}
.table-hover-images tr td .gradient-bg::before,
.EU-research tr td .gradient-bg::before{
  left: 0px;
    bottom: -7px;
    border-left: 5px solid transparent;
}

.table-hover-images tr td .gradient-bg::after,
.EU-research tr td .gradient-bg::after{
  right: 0px;
bottom: -7px;
border-right: 5px solid transparent;
}

.table-hover-images tr:nth-last-of-type(odd){
  display: none;
}

.EU-banner-color-bar-wrapper{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 30px;
}
.EU-banner-color-bar {
display: inline-block;
height: inherit;
float: right;
}
.EU-banner-color-bar:first-of-type {
width: 10%;
background: #EB4622;
}
.EU-banner-color-bar:nth-of-type(2) {
width: 20%;
background: #4AC9E3;
}
.EU-banner-color-bar:nth-of-type(3) {
width: 20%;
background: #FFA700;
}
.EU-img-left{
  float: left;
margin-right: 20px;
}
.EU-research:nth-last-of-type(odd) tr td:first-of-type{
  float: right;
}


.New-CTL-testing-Boxes{
  border: 1px solid #D0D0D0;
  margin-bottom: 18px;
  margin-right: 18px;
  padding: 24px;
  text-align: left;
  background: #fffcfc;
  display: inline-block;
  width: 47%;
  /* clear: both; */
  float: left;
  min-height: 350px;
}
@media (max-width:1100px){
  .New-CTL-testing-Boxes{
    width: 100%;
    min-height: unset;
  }
}
.New-CTL-testing-Boxes::before{

  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 60px;
  content: "";
  display: block;
  margin-bottom: 10px;

}
.New-CTL-testing-Boxes:nth-of-type(1)::before{
  background-image: url(/sites/default/files/images/public.png);

}
.New-CTL-testing-Boxes:nth-of-type(2)::before{
  background-image: url(/sites/default/files/images/employees.png);
}
.New-CTL-testing-Boxes:nth-of-type(3)::before{
 background-image: url(/sites/default/files/images/students.png);
}

.New-CTL-testing-Boxes:nth-of-type(4)::before{
 background-image: url(/sites/default/files/images/affiliate.png);
}


.New-CTL-testing-Boxes div{
float: right;
}

.New-CTL-testing-Boxes h6{
  color: #191919;
  font: bold 16px/24px Roboto;
      margin-top: 0;
}

.New-CTL-testing-Boxes p{
  font: normal 16px/24px Roboto!important;

}

.New-CTL-testing-Boxes .maroon-btn{
  font: Bold 16px/24px Roboto;
      text-decoration: none;
      color: #FFFFFF;
      border-radius: 27px;
      margin: 0;
      margin-top: 20px;
      padding: 16px 32px;
      transition: 0.3s;
}

@media(max-width: 1200px) {
  #block-block-68 .directory {
    width: inherit !important;
    max-width: 840px;
    padding: 0 15px;
  }
}

@media(max-width: 768px) {
  .directory {
    width: inherit !important;
    max-width: 750px;
    padding: 0 15px;
  }

  .directory tr {
    display: block;
    margin-bottom: 0;
  }

  .profile-thumb {
    display: inline;
    margin-bottom: 0;
  }

  .directory table tr td {
    display: block;
  }

  #block-block-68 .directory {
    padding: 0 45px;
  }

  #block-block-68 .directory table tr td:nth-child(odd) {
    padding-bottom: 7px;
  }

}
